/*
Theme Name: Paspective Bespoke Theme
Theme URI: http://example.com/paspective/
Description: Twenty Twenty Child Theme
Author: Peter Andrease
Author URI: http://example.com
Template: twentytwenty
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twenty-sixteen-child
*/

@font-face{font-family:'LPSerif-Regular';src:url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.eot");src:url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.eot#iefix") format("embedded-opentype"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.woff2") format("woff2"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.woff") format("woff"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.ttf") format("truetype")}@font-face{font-family:'lp_scriptregular';src:url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/my_creative_land_-_lpscript-regular-webfont.woff2") format("woff2"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/my_creative_land_-_lpscript-regular-webfont.woff") format("woff"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/assets/webfonts/32A0D3_1_0.eot#iefix") format("embedded-opentype"),url("https://www.unepinceedeprovence.com/wp-content/themes/paspective/webfonts/32AB37_0_0.ttf") format("truetype");font-weight:normal;font-style:normal}

* {
	border: 0;
	outline: 0;
}
input.wpcf7-submit {
	-webkit-appearance: none !important;
}
body {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif;
	position: static !important;
	font-size: 18px;
	color: #000000;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 0;
	text-indent: -3000px;
	color: #ffffff;
}
hr, .greyline {
	width: 100%;
	clear: both;
	border: none;
	background: #d4d4d4;
	margin: 25px 0 25px 0;
	height: 1px;
	line-height: 1px;
	font-size: 0;
}
.greyline-small {
	max-width: 150px;
	width: 100%;
	clear: both;
	border: none;
	background: #b2b2b2;
	margin: 40px auto;
	height: 1px;
	line-height: 1px;
	font-size: 0;
}
.spacer {
	height: 20px;
	line-height: 1px;
	font-size: 0;
	color: #fff;
}
h1,h2,h3{font-family:"lp_scriptregular","Times New Roman",Times,serif}
p {font-family:"LPSerif-Regular","Times New Roman",Times,serif;}
p {
	font-size: 18px;
	line-height: 26px;
	color: #000000;
	margin: 10px 0;
}
p a {
	color: #000000;
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
p.title-text {
	font-size: 22px;
	line-height: 32px;
	margin: 10px auto 30px auto;
	max-width: 850px;
}
p.sub-title {
	font-size: 22px;
	line-height: 30px;
	padding: 8px 0 20px 0;
	margin: 0;
	font-weight: normal;
}
h1 {
	font-size: 44px;
	line-height: 48px;
	font-weight: normal;
}
h2 {
	font-size: 42px;
	line-height: 46px;
	color: #000;
	font-weight: bold;
	margin: 0;
}
h2.non-bold {
	font-weight: normal;
}
h2.margin-title {
	margin: 10px auto 20px auto;
}
h3 {
	font-size: 34px;
	line-height: 38px;
	font-weight: normal;
	margin: 0;
}
.inner-title {
	font-size: 32px;
	line-height: 36px;
	color: #232324;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
.narrow-content {
	max-width: 1050px;
	margin: 0 auto;
}
.product-area {
	max-width: 1100px;
	margin: 0 auto;
}

.main-but {
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #000;
	text-align: center;
	color: #000;
	font-size: 17px;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif;
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
}
.main-but:hover {
	background: #e49999;
	border: 1px solid #e49999;
	color: #fff;
}

.top-bar {
	background: #ebbdbd;
	padding: 7px 0;
	height: 20px;
	margin-bottom: 146px;
}
.top-bar .top-bar-content {
	float: right;
}
.top-bar p {
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	float: left;
	margin: 0;
	padding-right: 20px;
}
.top-bar p a {
	color: #fff;
	text-decoration: none;
}
.top-bar p a:hover {
	text-decoration: underline;
}
.newsletter-link {
	background: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/mail.png) no-repeat;
	background-position: left 5px;
	padding-left: 26px;
	background-size: 18px auto;
	display: block;
	float: left;
	height: 20px;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}
.newsletter-link:hover {
	text-decoration: underline;
}

.contact-area p {
	font-size: 20px;
	line-height: 26px;
}

.big-font {
	font-size: 100px;
	line-height: 100px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	margin-top: -10px;
}

ul.social-links {
	list-style: none;
	margin: 0;
	padding: 0;
}

#review-list-area {
	max-width: 800px;
	margin: 0 auto;
}
#review-list-area .testimonial_slideri {
	float: none !important;
	width: 100% !important;
	height: auto !important;
	max-width: 100% !important;
	text-align: center !important;
	margin-top: 30px !important;
}
#review-list-area .testimonial_slideri::after {
	content: "";
	width: 150px;
	height: 1px;
	background: #b2b2b2;
	display: block;
	margin: 0 auto !important;
	margin-top: 30px !important;
}
#review-list-area .testimonial_slideri div.testimonial_by_wrap, #review-list-area .testimonial_slideri div.testimonial_quote, #review-list-area .testimonial_slideri div.testimonial-star-outer {
	float: none !important;
	width: 100% !important;
	height: auto !important;
	max-width: 100% !important;
}
#review-list-area .testimonial_slideri div.testimonial_by_wrap span {
	display: none !important;
}
#review-list-area .testimonial_slideri div.testimonial_by_wrap span.testimonial_by {
	display: block !important;
}
#review-list-area .testimonial_slideri div.testimonial-star-outer {
	margin-top: 10px !important;
}

.two-button-area {
	text-align: center;
}
.two-button-area div {
	display: inline-block;
	margin: 0 10px;
}

#footer ul.social-links, .top-bar ul.social-links {
	padding: 0 0 0 12px;
	float: right;
	width: 54px;
}

ul.social-links li {
	display: inline-block;
	margin-left: 2px;
}
ul.social-links li a {
	display: inline-block;
	width: 20px;
	height: 18px;
	font-size: 0;
	background-position: center center;
	background-repeat: no-repeat;
}
ul.social-links li a.fb-link {
	background-image: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/facebook.svg);
	background-size: auto 18px;
}
ul.social-links li a.insta-link {
	background-image: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/instagram.svg);
	background-size: auto 18px;
}
ul.social-links li a:hover {
	opacity: 0.6;
}

.contact-area ul.social-links li a {
	width: 25px;
	height: 23px;
}
.contact-area ul.social-links li a.fb-link, .contact-area ul.social-links li a.insta-link {
	background-size: auto 23px;
}

p.cat-back-but {
	margin: -10px 0 35px 0;
}

#navbar {
	background: #feecf1;
	position: fixed;
	left: 0;
	width: 100%;
	top: 34px;
	z-index: 999;
	-webkit-transition: 0.3s;-moz-transition: 0.3s;-ms-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;
}
.home #navbar {
	background: #fff;
}
#navbar .wrapper {
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
	padding: 35px 0;
}

.floating-floral {
	position: absolute;
	bottom: 0;
	left: 26%;
	width: 492px;
	height: 116px;
	z-index: 9998;
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
}

.home-video {
	float: left;
	width: 50%;
}
.home-text {
	float: right;
	width: 45%;
	padding: 80px 40px 0 40px;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}


/* ------------------- Mobile Menu --------------------- */


#mobile-menu {
	position: absolute;
	top: 4px;
	left: 5%;
	width: 26px;
	z-index: 9999999;
	display: none;
}
#mobile-menu .sub-menu {
	display: none;
}
input#burger {
	display: none;
}
#mobile-menu input + label {
  position: absolute;
  top: 0;
  right: 0;
  height: 20px;
  width: 26px;
  z-index: 99995;
}
#mobile-menu input + label span {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 7px;
  margin-top: -1px;
  left: 0;
  display: block;
  border-radius: 10px;
  background: #ffffff;
  transition: .5s;
}
#mobile-menu input + label span:first-child { top: 0; }
#mobile-menu input + label span:last-child { top: 14px; }
#mobile-menu label:hover { cursor: pointer; }
#mobile-menu input:checked + label span {
  opacity: 0;
  top: 50%;
  background: #ffffff;
}
#mobile-menu input:checked + label span:first-child {
  opacity: 1;
  transform: rotate(45deg);
}
#mobile-menu input:checked + label span:last-child {
  opacity: 1;
  transform: rotate(-45deg);
}
#mobile-menu input ~ nav {
   background: rgba(235,189,189,0.95);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  z-index: 99994;
  transition: .5s;
  transition-delay: .5s;
  overflow: hidden;
}
#mobile-menu input ~ nav ul {
  text-align: center;
  position: absolute;
  top: 100px;
  left: 20%;
  right: 20%;
  list-style: none;
  margin: 0;
  padding: 0;
}
#mobile-menu input ~ nav ul li {
  opacity: 0;
  transition: .5s;
  transition-delay: 0s;
  display: block;
  padding: 2px 0 18px 0;
}
#mobile-menu input ~ nav ul li.menu-item-63 {
	background: none;
	padding-bottom: 0;
}
#mobile-menu input ~ nav ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #ffffff;
letter-spacing: 2px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
}
#mobile-menu input ~ nav ul li a:hover, #mobile-menu input ~ nav ul li.current-menu-item a {
	color: #525251;
}
#mobile-menu input:checked ~ nav {
  height: 100%;
  transition-delay: 0s;
}
#mobile-menu input:checked ~ nav ul li {
  opacity: 1;
  transition-delay: .5s;
}




#top-menu {
	padding-top: 25px;
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
}

#top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
#top-menu ul li {
	font-size: 22px;
	line-height: 22px;
	padding-left: 12px;
	display: inline-block;
}
#top-menu ul li a {
	color: #000000;
	text-decoration: none;
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
}
#top-menu ul li a:hover {
	color: #e49999;
}

#basket-area {
	float: right;
	display: block;
	background: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/basket-icon.png) 3px center no-repeat;
	padding-left: 28px;
	line-height: 28px;
	height: 28px;
}
#basket-area p {
	margin: 0;
	line-height: 28px;
}
p.login-link {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	float: right;
	line-height: 28px;
}
p.login-link a {
	color: #000;
	text-decoration: none;
}
p.login-link a:hover {
	text-decoration: underline;
}

#header-info {
	position: relative;
	padding-right: 32px;
}

.inner-content {
	text-align: center;
	padding: 50px 0 100px 0;
}

.inner-content h1 {
	display: inline-block;
	max-width: 85%;
	margin: 0 auto;
	text-align: center;
	font-size: 44px;
	line-height: 48px;
	position: relative;
}
.inner-content h1::before {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	left: -130px;
	top: 50%;
	display: block;
}
.inner-content h1::after {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	right: -130px;
	top: 50%;
	display: block;
}

.lined-logo {
	position: relative;
	margin-top: 15px;
	display: inline-block;
}
.lined-logo::before {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	left: -110px;
	top: 50%;
	display: block;
}
.lined-logo::after {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	right: -110px;
	top: 50%;
	display: block;
}
.lined-logo img {
	margin: 0 8px;
	display: inline-block;
}

p.narrow-text {
	max-width: 410px;
	margin: 15px auto 40px auto;
	font-size: 20px;
	line-height: 26px;
	color: #111;
}
p.narrow-text-mid {
	max-width: 575px;
	margin: 15px auto 40px auto;
	font-size: 20px;
	line-height: 26px;
	color: #111;
}
.bigger-text {
	font-size: 22px;
	line-height: 24px;
}
p.bigger-text {
	margin: 10px auto 20px auto;
}
.term-description {
	max-width: 600px;
	margin: 0 auto;
}
.term-description p {
	margin: 15px auto 40px auto;
	font-size: 20px;
	line-height: 26px;
	color: #111;
}

.weddings-landing {
	max-width: 880px;
	margin: 0 auto;
}
.weddings-landing img {
	border: 1px solid #ccc;
}
.weddings-landing img:hover {
	opacity: 0.8;
}
.weddings-landing ul li.product {
	display: block !important;
}

#sb-search {
	top: 3px;
	right: 0;
}

#language-select {
	float: right;
	padding-left: 3px;
}
#language-select ul, #language-select li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#language-select .wpml-ls-legacy-dropdown a {
	border: none !important;
	display: inline-block;
	line-height: 18px;
	height: 18px;
	color: #000 !important;
	background: none;
}
#language-select .wpml-ls-legacy-dropdown a.wpml-ls-link {
	background: #feecf1;
}
#language-select .wcml-dropdown a {
	background: #feecf1;
}
.home #language-select .wpml-ls-legacy-dropdown a.wpml-ls-link {
	background: #fff;
}
.home #language-select .wcml-dropdown a {
	background: #fff;
}


.wpml-ls-legacy-dropdown a span, .wpml-ls-legacy-dropdown .wpml-ls-flag {
	vertical-align: inherit !important;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
	background: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/language-select.png) no-repeat;
	width: 13px;
	height: 7px;
	border: none !important;
	top: auto !important;
	bottom: 8px;
	right: 5px !important;
}
#language-select .wpml-ls-legacy-dropdown {
	width: 108px !important;
}
#language-select .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	padding-right: 25px !important;
	padding-left: 0 !important;
}
#language-select .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	border: none !important;
}

#logo {
	float: left;
	width: 38%;
}
#navbar #logo img {
	width: 260px;
	height: 75px;
	display: block;
	-webkit-transition: 0.6s;-moz-transition: 0.6s;-ms-transition: 0.6s;-o-transition: 0.6s;transition: 0.6s;
}
#right-header {
	float: right;
	width: 62%;
	text-align: right;
}



@media only screen and (min-width: 680px) {
	
#navbar.smaller .floating-floral {
	width: 320px;
	height: 75px;
	left: 32%;
}
#navbar.smaller #logo img {
	width: 200px;
	height: 58px;
}
#navbar.smaller {
	top: 0;
}
#navbar.smaller .wrapper {
	padding: 10px 0;
}
#navbar.smaller #top-menu {
	padding-top: 6px;
}

}


#personlise-gallery .amazingcarousel-prev {
    background: url(images/misc/arrow-left.png) no-repeat !important;
    width: 19px !important;
    height: 35px !important;
    opacity: 0.3;
}
#personlise-gallery .amazingcarousel-prev:hover {
    opacity: 0.5;
}
#personlise-gallery .amazingcarousel-next {
    background: url(images/misc/arrow-right.png) no-repeat !important;
    width: 19px !important;
    height: 35px !important;
    opacity: 0.3;
}
#personlise-gallery .amazingcarousel-next:hover {
    opacity: 0.5;
}

.page-id-223 .secondary-image, .page-id-318 .secondary-image, .page-id-1069 .secondary-image, .page-id-389 .secondary-image {
	display: none !important;
}

.white-area {
	padding: 80px 0;
	background: #fff;
}
.white-area-padded {
	padding: 30px 0;
}
.white-area-tight {
	padding: 0 0 60px 0;
}
.grey-area {
	padding: 60px 0;
	background: #fcf0f4;
}
.pink-area {
	padding: 60px 0;
	background: #fcf0f4;
}

p.lined-title {
	width: 220px;
	max-width: 85%;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	position: relative;
	text-transform: uppercase;
}
p.lined-title::before {
	content: "";
	width: 80px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	left: -100px;
	top: 52%;
	display: block;
}
p.lined-title::after {
	content: "";
	width: 80px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	right: -100px;
	top: 52%;
	display: block;
}



p.home-feature-text {
	width: 530px;
	max-width: 85%;
	margin: 0 auto;
	text-align: center;
	font-size: 26px;
	line-height: 34px;
	position: relative;
}
p.home-feature-text::before {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	left: -140px;
	top: 50%;
	display: block;
}
p.home-feature-text::after {
	content: "";
	width: 100px;
	height: 1px;
	background: #b2b2b2;
	position: absolute;
	right: -140px;
	top: 50%;
	display: block;
}

.top-floral {
	position: absolute;
	top: -80px;
	left: 0;
}
.btm-floral {
	position: absolute;
	bottom: -80px;
	right: -80px;
}

.wedding-feature {
	background: url(https://www.unepinceedeprovence.com/wp-content/uploads/2020/08/wedding1.jpg) center center no-repeat;
	background-size: cover;
   text-align: center;
}
.wedding-text {
   background: rgba(255,255,255,0.6);
   padding: 50px 80px 40px 80px;
   text-align: center;
   width: 580px;
   max-width: 90%;
   margin: 0 auto;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}
.wedding-text p {
	margin: 10px 0 20px 0;
	line-height: 24px;
}
.wedding-text h2 {
	font-weight: normal;
}
.wedding-text img {
	display: inline-block;
	margin: 20px 6px 0 6px;
}

.floral-divider {
	background: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/floral-divider.png) no-repeat;
	width: 267px;
	height: 95px;
	margin: 30px auto;
}

#sb_instagram {
	margin-bottom: 20px !important;
	max-width: 1050px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}


#home-header .home-head-text {
   background: rgba(255,255,255,0.75);
   padding: 40px !important;
   width: 440px !important;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}
#home-header .home-head-text br {
	display: none !important;
}
#home-header .home-head-text p br {
	display: block !important;
}
#home-header .home-head-text h3 {
	color: #000;
	margin: 0 !important;
	font-weight: normal;
}
#home-header .home-head-text p {
	white-space: normal !important;
	margin: 5px 0 16px 0 !important;
	line-height: 24px !important;
	font-size: 20px !important;
}

#language-select .wcml-dropdown li {
	background: none !important;
	border: none !important;
}
#language-select .wcml-dropdown {
	width: 80px !important;
}
#language-select .wcml-dropdown a.wcml-cs-item-toggle {
	padding-right: 20px;
	padding-left: 0 !important;
}
#language-select .wcml-dropdown a {
	color: #000 !important;
	font-size: 18px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

#language-select .wcml-dropdown a.wcml-cs-item-toggle::after {
	background: url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/language-select.png) no-repeat !important;
	width: 13px !important;
	height: 7px !important;
	border: none !important;
	top: auto !important;
	bottom: 8px;
	right: 5px !important;
}

#icl_lang_sel_widget-2 {
	float: left;
}
#currency_sel_widget-2 {
	float: left;
}

.two-column-wide {
	float: left;
	text-align: left;
	width: 50%;
	-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.two-column-wide-vertical {
	min-height: 550px;
-webkit-box-align: center !important;
-ms-flex-align: center !important;
align-items: center !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
display: flex !important;
}
.page-id-64 .two-column-wide-vertical, .page-id-978 .two-column-wide-vertical {
	min-height: 425px;
}
.two-column-wide img {
	max-width: 100%;
	height: auto;
	display: block;
}
.two-column-wide-text {
	padding: 10px 40px 10px 20px;
}
.two-column-wide-text p {
	font-size: 20px;
	line-height: 30px;
	margin: 30px 0;
}
.two-column-wide-text-right {
	float: right;
	padding: 10px 20px 10px 40px;
}
.two-column-wide ul {
	padding: 0 0 0 25px;
}
.two-column-wide ul li {
	font-size: 15px;
	line-height: 24px;
	padding-bottom: 20px;
}
.two-column-wide ul li span {
	font-size: 20px;
}

p.back-but {
	width: 48%;
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 12px 0;
	padding-bottom: 10px;
	padding-top: 30px;
	border-bottom: 1px solid #cccccc;
}
p.back-but a {
	text-decoration: none;
}
p.back-but a:hover {
	text-decoration: underline;
}
p.back-but button {
	background: none;
	font-size: 18px;
	line-height: 26px;
	color: #000000;
	border: none;
	cursor: pointer;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif;
}
p.back-but button:hover {
	text-decoration: underline;
}

.tml-login {
	max-width: 450px;
	margin: 0 auto;
	text-align: left;
}
.tml-login input {
	height: 35px;
	line-height: 35px;
	font-size: 18px;
}
.tml-login .tml-rememberme-wrap input {
	height: auto;
}
.tml-login li, .tml-login ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.tml-login li a {
	color: #000;
}



#testimonial-slider-area .testimonial_prev {
    background: url(images/misc/arrow-left.png) no-repeat !important;
    width: 19px !important;
    height: 35px !important;
    opacity: 0.3;
	bottom: auto;
	top: 30%;
}
#testimonial-slider-area .testimonial_prev:hover {
    opacity: 0.5;
}
#testimonial-slider-area .testimonial_next {
    background: url(images/misc/arrow-right.png) no-repeat !important;
    width: 19px !important;
    height: 35px !important;
    opacity: 0.3;
	bottom: auto;
	top: 30%;
}
#testimonial-slider-area .testimonial_next:hover {
    opacity: 0.5;
	background: transparent url("../../plugins/testimonial-slider/css/skins/default/buttons/black/prev.png") no-repeat scroll 0px 0px;
}

#testimonial-slider-area {
	text-align: center;
	max-width: 860px;
	margin: 0 auto;
	padding-top: 40px;
}
#testimonial-slider-area div.testimonial_quote, #testimonial-slider-area div.testimonial_by_wrap, #testimonial-slider-area div.testimonial-star-outer {
	text-align: center;
	float: none !important;
	width: 100% !important;
	margin: 0 auto !important;
}
#testimonial-slider-area div.testimonial-star-outer {
	margin-top: 8px !important;
}
#testimonial-slider-area .testimonial_site {
	display: none !important;
}
.testimonial_quote {
	padding: 0 !important;
	background: none !important;
}
.testimonial_wrapper .testimonial_by_wrap {
	float: none !important;
	width: 100% !important;
}
.testimonial_wrapper .testimonial_quote {
	float: none !important;
	width: 100% !important;
}
.testimonial_slider__default .testimonial_slideri {
	padding: 0 !important;
}
.testimonial_slider__default .testimonial_quote {
	margin-left: 0 !important;
	font-size: 18px !important;
	line-height: 24px !important;
	color: #1d1d1d !important;
	font-weight: 300 !important;
	font-style: italic !important;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif !important;
}
.testimonial_by_wrap .testimonial_by {
	font-size: 18px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
	color: #000 !important;
	padding-bottom: 3px !important;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif !important;
}
#testimonial_slider_recent_nav {
	margin-top: 15px !important;
}
.testimonial_slider__default .testimonial_nav {
	text-align: left !important;
}
.testimonial_nav_arrow_wrap a {
	filter: brightness(0) !important;
}
#testimonial-slider-area div.testimonial_quote {
	padding: 0 40px !important;
}

.brand-logo {
	margin: 70px auto 25px auto;
}

.delivery-table {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.delivery-table tr.darker-cells td {
	background: #fcf0f4;
	padding: 10px;
	line-height: 22px;
	vertical-align: middle;
}


.overlay-content {
	background: #feecf1 url(images/misc/floral-pattern-flip.png) center top no-repeat !important;
	padding: 90px 0 0 0 !important;
	max-width: 492px !important;
	left: 0 !important;
	right: 0 !important;
	margin: 0 auto !important;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}
.overlay-content p {
	font-size: 42px;
	line-height: 52px;
	width: 360px;
	max-width: 85%;
	margin: 0 auto;
}
.overlay-content img {
	display: block;
	margin: 20px auto 0 auto;
}

.two-column {
	float: left;
	width: 47%;
	text-align: left;
}

.discount-bar {
	background: #ff9c9c;
	padding: 12px 0 16px 0;
}
.discount-bar ul, .discount-bar li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.discount-bar p {
	color: #fff;
	font-size: 26px;
	line-height: 28px;
	padding-top: 0;
	margin: 2px auto;
}
.discount-bar p.sml-b-text {
	font-size: 18px;
	line-height: 22px;
	padding: 0 0 12px 0;
	margin: 0 auto;
}

#footer {
	background: #feecf1 url(images/misc/floral-pattern.png) center bottom no-repeat;
	padding: 70px 0 120px 0;
	text-align: center;
}
#footer p {
	color: #1c1c1c;
	font-size: 18px;
	line-height: 22px;
	margin: 0;
}
p.response {
	text-align: left !important;
	font-size: 17px;
	margin: 0 0 10px 0 !important;
}
p#mce-error-response, #footer p#mce-error-response {
	color: red !important;
}
p#mce-success-response, #footer p#mce-success-response {
	color: #37900b !important;
}
#footer p a {
	color: #1c1c1c;
	text-decoration: none;
}
#footer p a:hover {
	text-decoration: underline;
}
.footer-column {
	float: left;
	max-width: 160px;
	padding-right: 6%;
	padding-bottom: 30px;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}


.footer-column-sml {
	float: right;
	width: 25%;
}
.footer-column-wide {
	float: right;
	width: 55%;
}
#page-form {
	max-width: 380px;
	margin: 30px auto 0 auto;
	text-align: left;
}
#footer input, #page-form input {
	width: 100%;
	height: 30px;
	line-height: 30px !important;
	font-size: 16px !important;
	color: #000 !important;
	padding-left: 8px;
	margin-bottom: 5px;
	font-family:"LPSerif-Regular","Times New Roman",Times,serif;
	border: 1px solid #c6c6c6;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
}
#footer input.form-but, #page-form input.form-but {
	background: #000;
	border: none;
	color: #fff !important;
	text-align: center;
	font-size: 16px;
	line-height: 16px !important;
	text-transform: uppercase;
	width: 105px;
	cursor: pointer;
	text-align: center;
	margin-bottom: 0;
}
#footer input.form-but:hover, #page-form input.form-but:hover {
	background: #1f1f1f;
}
#footer .inline-block {
	display: inline-block;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	padding-bottom: 7px;
	font-size: 18px;
	line-height: 20px;
}
#footer ul li a {
	color: #1c1c1c;
	font-size: 18px;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.footer-title {
	color: #000;
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 6px;
	font-weight: bold;
}
#footer ul.social-links {
	padding: 0;
	float: none;
}
#footer ul.social-links li {
	margin: 0 2px 0 0;
}
#footer ul.social-links li a, .contact-area ul.social-links li a {
	filter: brightness(0);
}

.footer-left {
	float: left;
	width: 40%;
}
.footer-right {
	float: right;
	width: 40%;
}
.footer-right p {
	text-align: right;
}
.footer-logo {
	float: left;
	width: 20%;
	text-align: center;
	padding-top: 30px;
}

p.footer-text-left {
	float: left;
	width: 60%;
	margin: 0;
	text-align: left;
}
p.footer-text-right {
	float: right;
	width: 40%;
	margin: 0;
	text-align: right;
}


/* ------------------- WP Menu --------------------- */

#wprmenu_bar .menu_title a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	top: 0;
}
#wprmenu_bar {
	background: #000000 !important;
}
#wprmenu_menu.wprmenu_levels ul li a {
	text-transform: uppercase !important;
}
#wprmenu_menu.wprmenu_levels ul li {
	border-bottom: 1px solid #0854a2 !important;
	border-top: 1px solid #3c90e6 !important;
}
#wprmenu_menu ul li a {
	background: #0b74e0 !important;
	color: #ffffff !important;
}
#wprmenu_menu ul li a:hover {
	background: #3c90e6 !important;
}

/* ---------------------------------------- */

/* ------------------- Blog --------------------- */
#blog-content {
	float: left;
	width: 66%;
	padding: 50px 0;
}
#blog-content h1 {
	margin-top: 0;
	font-size: 40px;
	line-height: 46px;
}
#blog-sidebar {
	float: right;
	width: 28%;
	padding: 50px 0;
}
a.more-link, #blog-content span.author {
	display: none;
}
.post-navigation, .post-edit-link {
	display: none;
}
.entry-footer {
	background: #dfdfdf;
	padding: 8px 12px 8px 12px;
	margin: 20px 0 60px 0;
	font-size: 14px;
	text-transform: uppercase;
}
.entry-footer a {
	color: #000;
	text-decoration: none;
}
.entry-footer a:hover {
	text-decoration: underline;
}
.entry-footer span {
	display: inline-block;
	padding-right: 4px;
}
.comments-link {
	float: right;
	width: 200px;
	text-align: right;
}
#blog-sidebar .widget {
	padding-bottom: 20px;
}
#blog-content .post {
	margin-bottom: 40px;
}
#blog-content h1 {
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 10px;
	margin-bottom: 25px;
}
#blog-sidebar h2 {
	padding-bottom: 15px;
	margin-bottom: 0;
}
#blog-sidebar ul {
	margin: 0;
	padding: 0 0 0 20px;
}
#blog-sidebar ul li {
	border-bottom: 1px solid #cacaca;
	padding-bottom: 6px;
	margin-bottom: 6px;
	line-height: 19px;
	font-size: 14px;
}
#blog-sidebar ul li a {
	color: #5c5c5c;
	text-decoration: none;
}
#blog-sidebar ul li a:hover {
	color: #ee402a;
}
#blog-content .greyline {
	margin: 30px 0 30px 0;
}
.updated {
	display: none;
}
.published {
	display: inline;
}
#blog-content .post-thumbnail img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
#blog-content a.post-thumbnail img {
	float: left;
	max-width: 30%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}
.blog-excerpt {
	float: right;
	width: 67%;
}
.blog-excerpt p {
	font-size: 16px;
	line-height: 24px;
}
.ajax-loader {
	position: absolute;
	right: 20px;
	bottom: 20px;
}
#blog-content h2 a, #blog-content h3 a {
	color: #ee402a;
	text-decoration: none;
}
#blog-content h2 a:hover, #blog-content h3 a:hover {
	color: #232323;
}

/* ---------------------------------------------- */
/* ------------------- Contact Form --------------------- */
.form-left {
	float:left;
	width:48%
}
.form-right {
	float:right;
	width:48%
}
.wide-form {
	padding: 35px 0;
}
.wide-form label.blank-field {
	font-size:1px;
	height:1px;
	color:#fff
}
.wide-form p {
	margin:0;
	line-height: 22px;
}
.wide-form input,.wide-form textarea,.wide-form select {
	border:none;
	font-size:16px;
	color:#282828;
	width:100%;
	height:38px;
	line-height:38px;
	-webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	 box-sizing: border-box;
	margin-bottom:25px;
	padding: 0 0 0 10px;
	border: 1px solid #bbbbbb;
}
.wide-form input.wpcf7-not-valid,.wide-form textarea.wpcf7-not-valid,.wide-form select.wpcf7-not-valid {
	background: #f47979;
}
.wide-form input:focus, .wide-form textarea:focus, .wide-form select:focus {
    background-color: #ebebeb;
}
.wide-form select {
	width:auto;
}
.wide-form textarea {
	height:120px;
	line-height:30px;
	width:100%
}
.wide-form span.wpcf7-not-valid-tip {
	position:absolute;
	top:-25px;
	right:0;
	width:19px;
	height:19px;
	z-index:100;
	background:url(https://www.unepinceedeprovence.com/wp-content/themes/paspective/images/misc/not-valid.png) no-repeat;
	font-size:1px;
	line-height:1px;
	text-indent:-3000px;
	color:#ececec
}
.wide-form div.wpcf7-validation-errors {
	border:2px solid #fa6565!important;
	padding: 12px !important;
	font-size:14px!important;
	font-weight: 600 !important;
	color:#ed2525!important
}
.wide-form div.wpcf7-mail-sent-ok {
	border:2px solid #15a623!important;
	color:#15a623!important;
	font-size:14px!important;
	padding:12px!important;
	font-weight: 600 !important;
}
.wide-form input.wpcf7-submit {
	background: #ee402a;
	border: none;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	text-indent: 0;
	width: 180px;
	margin: 0 auto;
	padding: 0;
}
.wide-form input.wpcf7-submit:hover {
	background: #1b3547;
}
.wide-form .red-text {
	color:#ea4141
}
.required {
	color:#b91919
}
/* ---------------------------------------------- */

/* ------------------------- Sitemap --------------------- */
.sitemap li {
	list-style: none;
}
.sitemap ul {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}
.sitemap ul li ul {
	padding: 0 ;
}
.sitemap ul li {
	font-size: 20px;
	line-height: 24px;
	border-bottom: 1px solid #c3c3c3;
}
.sitemap ul li ul li {
	line-height: 22px;
	border-top: 1px solid #c3c3c3;
	border-bottom: none;
}
.sitemap ul li a {
	color: #141414;
	display: block;
	height: 50px;
	line-height: 50px;
	text-decoration: none;
}
.sitemap ul li a:hover {
	background: #eaeaea;
}

/* ---------------------------------------------- */
.float-right {
	float: right !important;
}
.no-padding {
	padding: 0 !important;
}
.no-padding-top {
	padding-top: 0 !important;
}
.no-padding-right {
	padding-right: 0 !important;
}
.no-padding-btm {
	padding-bottom: 0 !important;
}
.no-padding-left {
	padding-left: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.no-margin-top {
	margin-top: 0 !important;
}
.no-margin-right {
	margin-right: 0 !important;
}
.no-margin-btm {
	margin-bottom: 0 !important;
}
.no-margin-left {
	margin-left: 0 !important;
}
.display-none {
	display: none !important;
}
.align-right {
	text-align: right !important;
}
.align-center {
	text-align: center !important;
}
.align-left {
	text-align: left !important;
}
.no-border {
	border: none !important;
}
.mobile-only {
    display: none;
}
.pink-text {
	color: #db75a6;
}

@media only screen and (max-width: 1220px) {
	
img {
	max-width: 100%;
	height: auto;
}
.wrapper {
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
}
#navbar .floating-floral {
	width: 320px;
	height: 75px;
	left: 28%;
}
#top-menu ul li {
	font-size: 18px;
	line-height: 18px;
	padding-left: 10px;
}
.home-text {
	padding: 0 0 20px 0;
}
.btm-floral {
	right: 0;
}

p.home-feature-text {
	width: 530px;
	max-width: 85%;
	margin: 0 auto;
	text-align: center;
	font-size: 26px;
	line-height: 34px;
	position: relative;
}
p.home-feature-text::before {
	width: 80px;
	left: -100px;
}
p.home-feature-text::after {
	width: 80px;
	right: -100px;
}

.inner-content h1::before {
	width: 80px;
	left: -100px;
}
.inner-content h1::after {
	width: 80px;
	right: -100px;
}

}
@media only screen and (max-width: 980px) {

.inner-content h1 {
	font-size: 34px;
	line-height: 38px;
}
#navbar .floating-floral {
	display: none;
}
.top-bar {
	margin-bottom: 126px;
}
#navbar .wrapper {
	padding: 25px 0;
}
#top-menu {
	padding-top: 15px;
}

.footer-left {
	float: left;
	width: 50%;
}
.footer-right {
	float: right;
	width: 50%;
}
.footer-logo {
	display: none;
}
.footer-column-sml {
	width: 30%;
}
.footer-column-wide {
	width: 70%;
}
#home-header .home-head-text {
   padding: 30px !important;
   margin-left: -40px !important;
}

}
@media only screen and (max-width: 680px) {

.two-column-wide-vertical {
	min-height: 10px !important;
}
.non-mobile {
	display: none !important;
}
.mobile-only {
	display: block !important;
}
p.back-but {
	width: 100%;
}
.inner-content {
	padding: 40px 0 50px 0;
}
.two-column-wide {
	float: none !important;
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	height: auto;
}
.two-column-wide-text, .two-column-wide-text-right {
	padding: 0;
	max-width: 450px;
	margin: 0 auto;
}
.home-video {
	float: none;
	width: 100%;
	padding-bottom: 15px;
}
.home-text {
	float: none;
	width: 100%;
}
.wrapper {
    padding-left: 8%;
    padding-right: 8%;
    width: 84%;
}
h1 {
	font-size: 38px;
	line-height: 44px;
}
h2 {
	font-size: 38px;
	line-height: 44px;
}
h3 {
	font-size: 30px;
	line-height: 34px;
}
.wedding-feature img {
	max-width: 100px;
	height: auto;
}
.main-but {
	padding: 8px 18px;
	font-size: 16px;
	line-height: 16px;
}
.footer-left {
	float: none;
	width: 100%;
}
.footer-right {
	float: none;
	width: 100%;
}
.footer-right p {
	text-align: center;
}

#footer p {
	margin: 0 auto;
}
p.footer-text-left {
	float: none;
	width: 100%;
	margin: 0 auto;
	max-width: 360px;
	padding-top: 5px;
	text-align: center;
}
p.footer-text-right {
	float: none;
	width: 100%;
	margin: 0 auto;
	max-width: 360px;
	text-align: center;
}

.footer-column ul li {
	display: inline-block;
	padding: 0 4px;
}

.newsletter-link {
	background-position: left 4px;
}
#mobile-menu {
	display: block;
}
.top-bar p {
	display: none;
}
#top-menu {
	display: none;
}

.two-column {
	float: none;
	width: 100%;
}
#logo {
	float: none;
	width: 100%;
	text-align: center;
}
#logo img {
	margin: 0 auto;
}
#right-header {
	float: none;
	text-align: center;
	margin: 0 auto;
	padding-top: 10px;
	width: 369px;
}
#basket-area {
	float: left;
}
#header-info {
	padding-right: 28px;
}
p.login-link {
	display: none;
}
.top-bar {
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 99999;
	margin-bottom: 0;
}
#footer {
	padding: 20px 0 120px 0;
}
#footer ul.social-links {
	margin: 0 auto;
}
#footer .wrapper {
	text-align: center;
}
#navbar {
	margin-top: 30px;
	position: static;
	text-align: center;
}
#navbar .wrapper {
	padding: 12px 0 10px 0;
}
.footer-column {
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 0;
}
.footer-title {
	padding-top: 15px;
}
.footer-column-sml {
	float: none;
	width: 100%;
	padding: 0;
}
.footer-column-wide {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	max-width: 260px;
}
#navbar #logo img {
	width: 200px;
	height: 58px;
}

.sb-search-input {
	top: 2px !important;
}


.white-area {
	padding: 60px 0;
}
.home-floral {
	padding: 80px 0 35px 0;
}
.grey-area {
	padding: 60px 0;
}
p.home-feature-text {
	font-size: 22px;
	line-height: 30px;
}
p.home-feature-text::before {
	width: 30px;
	left: -30px;
}
p.home-feature-text::after {
	width: 30px;
	right: -30px;
}

.inner-content h1::before {
	width: 30px;
	left: -45px;
}
.inner-content h1::after {
	width: 30px;
	right: -45px;
}

.lined-logo img {
	width: 90px;
	height: auto;
	margin: 0 4px;
}
.lined-logo::before {
	width: 30px;
	left: -37px;
}
.lined-logo::after {
	width: 30px;
	right: -37px;
}

.floral-divider {
	width: 190px;
	height: 68px;
	background-size: 190px auto;
	margin: 25px auto 12px auto;
}

.wedding-feature {
	padding: 30px 0;
}

.wedding-text {
   padding: 30px;
}

.top-floral {
	width: 320px;
	height: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.btm-floral {
	width: 320px;
	height: auto;
	bottom: -65px;
}

#home-header .home-head-text {
   width: 380px !important;
   padding: 25px !important;
}
#home-header .home-head-text p {
	margin: 8px 0 12px 0 !important;
	line-height: 22px !important;
	font-size: 18px !important;
}


#gallery-area #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
	width: 50% !important;
}

#navbar .wrapper {
	text-align: center;
}

p.narrow-text {
	margin-bottom: 20px;
}
p.narrow-text-mid {
	margin-bottom: 20px;
}
#testimonial-slider-area .testimonial_wrapper {
	height: 280px !important;
}
#testimonial-slider-area .testimonial_slideri {
	height: 280px !important;
}

#testimonial-slider-area .testimonial_prev {
	background-size: 10px 18px !important;
    width: 10px !important;
    height: 18px !important;
}
#testimonial-slider-area .testimonial_next {
	background-size: 10px 18px !important;
    width: 10px !important;
    height: 18px !important;
}
#testimonial-slider-area div.testimonial_quote {
	padding: 0 25px !important;
	line-height: 20px !important;
}
.brand-logo {
	margin: 30px auto 20px auto;
}
	
.two-column-wide img {
	margin-bottom: 30px;
}
.home-video iframe {
	max-height: 180px !important;
	margin-bottom: 10px !important;
}
.overlay-content p {
	font-size: 34px;
	line-height: 42px;
}
.discount-bar p {
	font-size: 20px;
	line-height: 22px;
}
.discount-bar p.sml-b-text {
	font-size: 16px;
	line-height: 20px;
}
	
}

@media only screen and (max-width: 480px) {

#home-header .home-head-text {
   width: 300px !important;
}

}